import request from '@/utils/request'
import store from '@/store'
import qs from 'qs'

export function fetchList(data) {
  data['admin_id'] = store.getters.token
  return request({
    url: '/admin/order/list',
    method: 'post',
    data: qs.stringify(data)
  })
}

export function updateOrder(data) {
  data['admin_id'] = store.getters.token
  return request({
    url: '/admin/order/update',
    method: 'post',
    data: qs.stringify(data)
  })
}
